> For the complete documentation index, see [llms.txt](https://docs.erathos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.erathos.com/connectors/apis/agendor.md).

# Agendor

### Using the Erathos platform

When selecting Agendor as a new connector on the Erathos platform, you will need to name your connection and fill in the following form:

* **Token** — your personal API token from your Agendor account

With this connection created you can seamlessly move your Agendor data to your BigQuery, Redshift or Postgres data warehouse.

### How to find my token?

You can find your API Token by logging into Agendor and navigating to **Menu > Integrações** (Integrations). Your token will be displayed on that page.

Now, paste the value in the Erathos platform Token field. Don't forget to click on **Save and close** to advance to the next steps of the integration.

### What endpoints can I access with the Erathos platform?

* organizations
* people
* deals
* tasks
* users
* categories
* sectors
* lead\_origins
* loss\_reasons
* funnels
* deal\_stages
* deal\_statuses
* metrics
* products
* product\_categories


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.erathos.com/connectors/apis/agendor.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
